//------------------------------------------------------------------------//
// DROPSTTC.H   Header file for ABOUTDLG.CPP
//------------------------------------------------------------------------//
//
//If DROPSTTC.H has not already been included in the compile, then,
//                                                                
#ifndef __DROPSTTC_H

//
//Define the inclusion of DROPSTTC.H and make all the definitions following
//below in this file
//
#define __DROPSTTC_H

#include <afxwin.h>
                
                
//========================================================================//
// CDropStatic - Derived from CStatic, this class is used to allow for 
//               the dropping of MA+ Line or Group service names on to the 
//               Virtual Comm Port Assignments static window elements
//========================================================================//
class CDropStatic : public CStatic {
public:
   CDropStatic(UINT idStatic, CWnd* parent);     //Class constructor
   void PostNcDestroy();                         //Message response
   BOOL HasChanged;        //Flag to indicate the text has changed
private:
   CFont* NewFont;         //Pointer to the new font to be used
   
};
                                     
//
//End of preprocessor directive to include DROPSTTC.H
//
#endif 
